body{
    padding: 0;
    margin: 0;
}
.box{
    background-color: cadetblue;
    height: 100px;
    width: 100%;
}

#lien {
    color: white;
    text-decoration: none;
    padding: 40%;
    font-size: 40px;
    text-align: center;
}
#catalogue{
    background-color: coral;
    height: 100px;
    width: 400px;
    text-align: center;
    padding: 20px;
    margin: auto;
    margin-top: 40px;
    font-size: 30px;
    color: white;
}





/* titre et l'image */
.titreimage{
    display: flex;
    flex-direction: column;
}

/*description et prix */

.box1{
    display: flex;
    flex-direction: row;
   
    margin-top: -10px;
    align-items: center;
    margin: 20px 250px 20px 250px;

}
.description{
  
    font-size: 18px;

}

.box2{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
#des{
    padding-bottom: 20px;
}
.type{
    font-size: 20px;
}
.prix{
    color: crimson;
    font-size: 27px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 40px;
}

a{
text-decoration: none;
}
.buttton{
    width: 100px;
    margin-left: 30px;
    border-radius: 3px;


}
.button{
    padding: 10px;
    background-color: #03A66A;
    margin-top: 40px;
    border-radius: 7px;
    color: white;
    font-size: 20px;
    width: 200px;
    margin-left: 300px;
    flex-wrap: wrap;
}

.imagCasc{
    width: 300px;
    height: 300px;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform: 3s ease-in-out;
    transition: .3s ease-in-out;
}
.imagCasc:hover {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
/*titre*/
.h {
    text-align: center;
    
}

table th {
    background-color: #efefef;
    text-align: center;
}
td, th{
    text-align: center;
    height: 50px;
}


/* margin (1px 2px 3px 4px)(top, right, bottom, left)*/
.tableau{
    max-width: 85%; 
   
    margin: auto;
}
.table{
   
    background-color: #efefef;
}
.tit{
    text-align: center;
    padding-top: 40px;
}
.commande{
    margin-left: 78%;
    background-color: #03A66A;
    margin-top: 40px;
    color: white;
    width: 250px;
    padding: 10px;
    font-size: 17px;
    border-radius: 7px;
}